View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000556Ecere SDKidepublic2010-08-27 06:122013-05-19 22:15
ReporterD_Bane 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000556: hotKey crashes IDE
DescriptionIf you enter hotKey in the properties window, and than move from that field it will crash the entire IDE if it's lowercase letter.
If specified in the code as a/d/... it will not, but as a or d in properties window it will.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000372)
jerome (administrator)
2010-09-05 01:23

Added revision 77 to E:\root\sdk\ecere\src\com\dataTypes.ec

Key has a member KeyCode, which inherits from Key
We don't want KeyCode to use its base class OnGetDataFromString

- Issue History
Date Modified Username Field Change
2010-08-27 06:12 D_Bane New Issue
2010-09-05 00:30 jerome Assigned To => jerome
2010-09-05 00:30 jerome Status new => confirmed
2010-09-05 00:30 jerome Target Version => 0.44 pre-release 2
2010-09-05 00:42 jerome Priority normal => immediate
2010-09-05 01:23 jerome Status confirmed => resolved
2010-09-05 01:23 jerome Fixed in Version => 0.44 pre-release 2
2010-09-05 01:23 jerome Resolution open => fixed
2010-09-05 01:23 jerome Note Added: 0000372
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker